SDL_Storage(3type)

NAME
SDL_Storage - An abstract interface for filesystem access.

HEADER FILE
Defined in SDL3/SDL_storage.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_Storage SDL_Storage;

DESCRIPTION
This is an opaque datatype. One can create this object using standard SDL functions like SDL_OpenTitleStorage
 or

SDL_OpenUserStorage , etc, or create an object with a custom implementation using SDL_OpenStorage .

AVAILABILITY
This struct is available since SDL 3.2.0.